#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              8.0.0
visibility:           public
id:                   postgrest-8.0.0-ExZj458QymV1Ej2twfl6Gs
key:                  postgrest-8.0.0-ExZj458QymV1Ej2twfl6Gs
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  f14eefb252876bc4b6193149711b501d
exposed:              True
exposed-modules:
    PostgREST.App PostgREST.AppState PostgREST.Auth PostgREST.CLI
    PostgREST.Config PostgREST.Config.Database PostgREST.Config.JSPath
    PostgREST.Config.PgVersion PostgREST.Config.Proxy
    PostgREST.ContentType PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Middleware
    PostgREST.OpenAPI PostgREST.Query.QueryBuilder
    PostgREST.Query.SqlFragment PostgREST.Query.Statements
    PostgREST.RangeQuery PostgREST.Request.ApiRequest
    PostgREST.Request.DbRequestBuilder PostgREST.Request.Parsers
    PostgREST.Request.Preferences PostgREST.Request.Types
    PostgREST.Unix PostgREST.Version PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.1/site-local/postgrest-8.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/postgrest-8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/postgrest-8.0.0
hs-libraries:         HSpostgrest-8.0.0-ExZj458QymV1Ej2twfl6Gs
depends:
    HTTP-4000.3.16-D7H26uB6YRNEbtcYg3BEQd
    Ranged-sets-0.4.0-Lxtt6C58tSP9O2Ewh160Yj
    aeson-1.5.6.0-HjRPlMbeXBZ4yuplu15455
    ansi-wl-pprint-0.6.9-JOR1fZe7W518IeuVMlK4KV
    auto-update-0.1.6-J5P3ZHzHHYQCeNqSGWNiz8 base-4.15.0.0
    base64-bytestring-1.2.1.0-GF7RNKVUXzr7ftO0CMZbPs
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-3Jvgx8NTNrGIQPGdLKdwuc
    cassava-0.5.2.0-ICtgYWnHyL87JD3IEjO3Sh
    configurator-pg-0.2.5-FOrW0sPNX0q6CJgguj1Tfm containers-0.6.4.1
    contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    contravariant-extras-0.3.5.2-2wyTlTJMhgO4fjErrhApvA
    cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny directory-1.3.6.1
    either-5.0.1.1-IlwIy77QZsvcPRPZ6kyru
    fast-logger-3.0.5-8WE077AyZaB4w4u1167Moe
    gitrev-1.3.1-3S5hdXPxjE4SlzdPOZm45
    hasql-1.4.5.2-DHSBJF8DZsO4MVY9nMIWz3
    hasql-dynamic-statements-0.3.1-IEKX2R8X1jmGGQMmYgd1dB
    hasql-notifications-0.2.0.0-75hkzB1dJ1kHfvVdw9EFXy
    hasql-pool-0.5.2-2LJ6CNpbWNY5CKFe2Eb8cR
    hasql-transaction-1.0.1-Er6THD4fKlQBKic1v4Fsx3
    heredoc-0.2.0.0-8dCyZiJbseXB5fmMncY7ZS
    http-types-0.12.3-GbuqI8dbngCJpBlxNWvblX
    insert-ordered-containers-0.2.5-DRuvCLutrMJGWUbZKcZpxs
    interpolatedstring-perl6-1.0.2-2iSPQWle1fdFaH4Dw0YD24
    jose-0.8.5-5OFWk4vSYluDBtBIesi9fq lens-5.0.1-ITAPQqsDGB65l4Vd4njlu8
    lens-aeson-1.1.2-IO0zKiKA36V8hzEOgSBVEQ mtl-2.2.2
    network-3.1.2.2-AIHAQTgcOP2p9DGqwUMBL
    network-uri-2.6.4.1-DJOF1HMaUfXCJujDIgDzpa
    optparse-applicative-0.16.1.0-GAf19vjqBowD5QTDnxMOQQ
    parsec-3.1.14.0 protolude-0.3.0-GCbLWgJx3w93nLiTUCis7f
    regex-tdfa-1.3.1.1-8KBKH3EsotI2v3BWqoG8PB
    retry-0.9.0.0-Hbh6SPlDbrjKrgEiaWp0bF
    scientific-0.3.7.0-E803LlS9vNDBghZwFKaxYk
    swagger2-2.6.1-9ue34UNTAbWKS84jyHJFUq text-1.2.4.1 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.14.0-Wie4T3gD5k18ShmuaDNll
    vector-0.12.3.1-KJ02XewdvWJHGa2GVFsQSX
    wai-3.2.3-3b05xVWcdqf1yAlmx9fZeh
    wai-cors-0.2.7-CfwkFAxnHmO7NdjGNFNZld
    wai-extra-3.1.7-CYk99PjlMVPHxRGf1pFAg5
    wai-logger-2.3.6-I2MwaVS3Lq3IOZyk82oPPd
    wai-middleware-static-0.9.0-BxVRBiCHts46AlviYtFYIp
    warp-3.3.17-Evsd43ejrTm3eTxA8XP1b2

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

